## kdeplasma-addons 6.1.5

=== debian/changelog ===
kdeplasma-addons (4:6.1.5-0ubuntu1) oracular; urgency=medium

  * New upstream release (6.1.5)

 -- Rik Mills <rikmills@kde.org>  Wed, 11 Sep 2024 05:58:21 +0100

=== debian/control ===
Source: kdeplasma-addons
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           Patrick Franz <deltaone@debian.org>,
Build-Depends: cmake (>= 3.16~),
               debhelper-compat (= 13),
               dh-exec,
               dh-sequence-kf6,
               extra-cmake-modules (>= 6.2.0~),
               gettext,
               libicu-dev (>= 66.1~),
               libkf6auth-dev (>= 6.2.0~),
               libkf6config-dev (>= 6.2.0~),
               libkf6coreaddons-dev (>= 6.2.0~),
               libkf6dbusaddons-dev (>= 6.2.0~),
               libkf6declarative-dev (>= 6.2.0~),
               libkf6globalaccel-dev (>= 6.2.0~),
               libkf6holidays-dev (>= 6.2.0~),
               libkf6i18n-dev (>= 6.2.0~),
               libkf6jobwidgets-dev (>= 6.2.0~),
               libkf6kcmutils-dev (>= 6.2.0~),
               libkf6kio-dev (>= 6.2.0~),
               libkf6newstuff-dev (>= 6.2.0~),
               libkf6notifications-dev (>= 6.2.0~),
               libkf6runner-dev (>= 6.2.0~),
               libkf6service-dev (>= 6.2.0~),
               libkf6sonnet-dev (>= 6.2.0~),
               libkf6unitconversion-dev (>= 6.2.0~),
               libkf6xmlgui-dev (>= 6.2.0~),
               libplasma-dev (>= 6.1.5~),
               libplasma5support-dev (>= 6.1.5~),
               pkgconf,
               qt6-5compat-dev (>= 6.6.0~),
               qt6-base-dev (>= 6.6.0+dfsg~),
               qt6-declarative-dev (>= 6.6.0+dfsg~),
               qt6-webengine-dev (>= 6.6.0+dfsg~) [amd64 arm64 armhf i386],
Standards-Version: 4.7.0
Homepage: https://invent.kde.org/plasma/kdeplasma-addons
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kdeplasma-addons
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kdeplasma-addons
Rules-Requires-Root: no

Package: kdeplasma-addons-data
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
Description: locale files for kdeplasma-addons
 The KDE Plasma addons module is a collection of additional Plasma 6
 data engines, widgets and krunner plugins. It is part of
 the official KDE distribution.
 .
 This package contains locale files for KDE Plasma addons module.

Package: kwin-addons
Architecture: any
Multi-Arch: same
Depends: kdeplasma-addons-data (= ${source:Version}),
         kwin-wayland (>= 4:6.1.0~) | kwin (>= 4:6.1.0~),
         plasma-desktoptheme (>= 6.1.0~),
         qml6-module-org-kde-kirigami,
         qml6-module-org-kde-ksvg,
         qml6-module-qt5compat-graphicaleffects,
         qml6-module-qtquick,
         qml6-module-qtquick-controls,
         qml6-module-qtquick-layouts,
         qml6-module-qtquick-window,
         qml6-module-qtquick3d,
         ${misc:Depends},
         ${shlibs:Depends},
Description: additional desktop and window switchers for KWin
 This package contains additional KWin desktop and window switchers shipped in
 the Plasma 6 addons module.
 .
 This package is part of the KDE Plasma addons module.

Package: plasma-calendar-addons
Architecture: any
Multi-Arch: same
Depends: kdeplasma-addons-data (= ${source:Version}),
         plasma-desktoptheme (>= 6.1.0~),
         qml6-module-org-kde-kcmutils,
         qml6-module-org-kde-kirigami,
         qml6-module-qtquick,
         qml6-module-qtquick-controls,
         qml6-module-qtquick-layouts,
         qml6-module-qtquick-templates,
         ${misc:Depends},
         ${shlibs:Depends},
Description: additional calendar plugins for Plasma 6
 This package contains additional Plasma 6 calendar plugins that are used in
 the Plasma desktop.
 .
 This package contains the following calendars:
  * Alternate Calendar
  * Astonomical Calendar
 .
 This package is part of the KDE Plasma 6 addons module.

Package: plasma-dataengines-addons
Architecture: any
Multi-Arch: same
Depends: kdeplasma-addons-data (= ${source:Version}),
         plasma-desktoptheme (>= 6.1.0~),
         ${misc:Depends},
         ${shlibs:Depends},
Description: additional data engines for Plasma
 This package contains additional Plasma data engines shipped in Plasma 6
 addons module. These engines are needed by some Plasma 6 widget shipped with
 plasma-widgets-addons, but they may be useful for any other Plasma widgets too.
 .
 This package is part of the KDE Plasma addons module.

Package: plasma-runners-addons
Architecture: any
Multi-Arch: same
Depends: kdeplasma-addons-data (= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
Description: additional runners for Plasma 6 and Krunner
 This package contains additional Plasma runners that are used in krunner
 (the "run command" dialog of Plasma) to reveal special search results.
 If you use krunner a lot, you will probably like this package.
 .
 This package contains the following runners:
  * Special Characters
  * Unit Converter
  * Date and Time
  * Dictionary
  * Kate Sessions
  * Konsole Profiles
  * Spell Checker
 .
 This package is part of the KDE Plasma 6 addons module.

Package: plasma-wallpapers-addons
Architecture: any
Multi-Arch: same
Depends: kdeplasma-addons-data (= ${source:Version}),
         plasma-desktoptheme (>= 6.1.0~),
         qml6-module-org-kde-kirigami,
         qml6-module-org-kde-kquickcontrols,
         qml6-module-org-kde-ksvg,
         qml6-module-qt5compat-graphicaleffects,
         qml6-module-qtquick,
         qml6-module-qtquick-controls,
         qml6-module-qtquick-layouts,
         qml6-module-qtquick-window,
         ${misc:Depends},
         ${shlibs:Depends},
Description: additional wallpaper plugins for Plasma 6
 This package contains additional Plasma 6 wallpaper plugins that are used in
 the Plasma desktop.
 .
 This package contains the following wallpaper plugins:
  * Haenau
  * Hunyango
  * Picture of the Day
 .
 This package is part of the KDE Plasma 6 addons module.

Package: plasma-widgets-addons
Architecture: any
Depends: kdeplasma-addons-data (= ${source:Version}),
         kpackagetool6,
         libkf6purpose-bin,
         plasma-dataengines-addons (= ${binary:Version}),
         plasma-desktoptheme (>= 6.1.0~),
         plasma-workspace (>= 4:6.1.0~),
         qml6-module-org-kde-config,
         qml6-module-org-kde-coreaddons,
         qml6-module-org-kde-draganddrop,
         qml6-module-org-kde-iconthemes,
         qml6-module-org-kde-kcmutils,
         qml6-module-org-kde-kirigami,
         qml6-module-org-kde-kirigamiaddons-components,
         qml6-module-org-kde-kirigamiaddons-delegates,
         qml6-module-org-kde-kitemmodels,
         qml6-module-org-kde-kquickcontrols,
         qml6-module-org-kde-kquickcontrolsaddons,
         qml6-module-org-kde-ksvg,
         qml6-module-org-kde-kwindowsystem,
         qml6-module-org-kde-newstuff,
         qml6-module-org-kde-notifications,
         qml6-module-org-kde-plasma-plasma5support,
         qml6-module-qtcore,
         qml6-module-qtqml,
         qml6-module-qtqml-workerscript,
         qml6-module-qtquick,
         qml6-module-qtquick-controls,
         qml6-module-qtquick-dialogs,
         qml6-module-qtquick-layouts,
         qml6-module-qtquick-window,
         qml6-module-qtwebengine [amd64 arm64 armhf i386],
         ${misc:Depends},
         ${shlibs:Depends},
Recommends: plasma-systemmonitor (>= 4:6.1.0~),
Suggests: quota,
Description: additional widgets for Plasma 6
 This package contains additional Plasma 6 widgets shipped in the Plasma
 addons module. Install it if you want a variety of widgets on your Plasma
 desktop.
 .
 This package provides the following widgets:
  * Application Dashboard
  * Binary Clock
  * Calculator
  * Color Picker
  * Comic Strip
  * Dictionary
  * Disk Quota
  * Fifteen Puzzle
  * Fuzzy Clock
  * Grouping Plasmoid
  * Kate Sessions
  * Keyboard Indicator
  * Konsole Profiles
  * Lock Keys Status
  * Media Frame
  * Quicklaunch
  * Sticky Note
  * Timer
  * User Switcher
  * Weather Report
  * Web Browser
 .
 This package is part of the KDE Plasma 6 addons module.

## kdeplasma-addons 6.2.3

=== debian/changelog ===
kdeplasma-addons (4:6.2.3-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.2.0)
  * New upstream release (6.2.1)
  * New upstream release (6.2.2)
  * New upstream release (6.2.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 07 Nov 2024 19:56:00 +0000

=== debian/control ===
--- 
+++ 
@@ -9,34 +9,34 @@
                debhelper-compat (= 13),
                dh-exec,
                dh-sequence-kf6,
-               extra-cmake-modules (>= 6.2.0~),
+               extra-cmake-modules (>= 6.5.0~),
                gettext,
                libicu-dev (>= 66.1~),
-               libkf6auth-dev (>= 6.2.0~),
-               libkf6config-dev (>= 6.2.0~),
-               libkf6coreaddons-dev (>= 6.2.0~),
-               libkf6dbusaddons-dev (>= 6.2.0~),
-               libkf6declarative-dev (>= 6.2.0~),
-               libkf6globalaccel-dev (>= 6.2.0~),
-               libkf6holidays-dev (>= 6.2.0~),
-               libkf6i18n-dev (>= 6.2.0~),
-               libkf6jobwidgets-dev (>= 6.2.0~),
-               libkf6kcmutils-dev (>= 6.2.0~),
-               libkf6kio-dev (>= 6.2.0~),
-               libkf6newstuff-dev (>= 6.2.0~),
-               libkf6notifications-dev (>= 6.2.0~),
-               libkf6runner-dev (>= 6.2.0~),
-               libkf6service-dev (>= 6.2.0~),
-               libkf6sonnet-dev (>= 6.2.0~),
-               libkf6unitconversion-dev (>= 6.2.0~),
-               libkf6xmlgui-dev (>= 6.2.0~),
-               libplasma-dev (>= 6.1.5~),
-               libplasma5support-dev (>= 6.1.5~),
+               libkf6auth-dev (>= 6.5.0~),
+               libkf6config-dev (>= 6.5.0~),
+               libkf6coreaddons-dev (>= 6.5.0~),
+               libkf6dbusaddons-dev (>= 6.5.0~),
+               libkf6declarative-dev (>= 6.5.0~),
+               libkf6globalaccel-dev (>= 6.5.0~),
+               libkf6holidays-dev (>= 6.5.0~),
+               libkf6i18n-dev (>= 6.5.0~),
+               libkf6jobwidgets-dev (>= 6.5.0~),
+               libkf6kcmutils-dev (>= 6.5.0~),
+               libkf6kio-dev (>= 6.5.0~),
+               libkf6newstuff-dev (>= 6.5.0~),
+               libkf6notifications-dev (>= 6.5.0~),
+               libkf6runner-dev (>= 6.5.0~),
+               libkf6service-dev (>= 6.5.0~),
+               libkf6sonnet-dev (>= 6.5.0~),
+               libkf6unitconversion-dev (>= 6.5.0~),
+               libkf6xmlgui-dev (>= 6.5.0~),
+               libplasma-dev (>= 6.2.3~),
+               libplasma5support-dev (>= 6.2.3~),
                pkgconf,
-               qt6-5compat-dev (>= 6.6.0~),
-               qt6-base-dev (>= 6.6.0+dfsg~),
-               qt6-declarative-dev (>= 6.6.0+dfsg~),
-               qt6-webengine-dev (>= 6.6.0+dfsg~) [amd64 arm64 armhf i386],
+               qt6-5compat-dev (>= 6.7.0~),
+               qt6-base-dev (>= 6.7.0+dfsg~),
+               qt6-declarative-dev (>= 6.7.0+dfsg~),
+               qt6-webengine-dev (>= 6.7.0+dfsg~) [amd64 arm64 armhf i386],
 Standards-Version: 4.7.0
 Homepage: https://invent.kde.org/plasma/kdeplasma-addons
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kdeplasma-addons

## kdeplasma-addons 6.2.4

=== debian/changelog ===
kdeplasma-addons (4:6.2.4-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.2.4)

 -- Rik Mills <rikmills@kde.org>  Tue, 26 Nov 2024 12:12:44 +0000

=== debian/control ===
--- 
+++ 
@@ -30,8 +30,8 @@
                libkf6sonnet-dev (>= 6.5.0~),
                libkf6unitconversion-dev (>= 6.5.0~),
                libkf6xmlgui-dev (>= 6.5.0~),
-               libplasma-dev (>= 6.2.3~),
-               libplasma5support-dev (>= 6.2.3~),
+               libplasma-dev (>= 6.2.4~),
+               libplasma5support-dev (>= 6.2.4~),
                pkgconf,
                qt6-5compat-dev (>= 6.7.0~),
                qt6-base-dev (>= 6.7.0+dfsg~),

## kdeplasma-addons 6.2.5

=== debian/changelog ===
kdeplasma-addons (4:6.2.5-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.2.5)

 -- Rik Mills <rikmills@kde.org>  Tue, 31 Dec 2024 18:59:45 +0000

=== debian/control ===
--- 
+++ 
@@ -30,8 +30,8 @@
                libkf6sonnet-dev (>= 6.5.0~),
                libkf6unitconversion-dev (>= 6.5.0~),
                libkf6xmlgui-dev (>= 6.5.0~),
-               libplasma-dev (>= 6.2.4~),
-               libplasma5support-dev (>= 6.2.4~),
+               libplasma-dev (>= 6.2.5~),
+               libplasma5support-dev (>= 6.2.5~),
                pkgconf,
                qt6-5compat-dev (>= 6.7.0~),
                qt6-base-dev (>= 6.7.0+dfsg~),

## kdeplasma-addons 6.2.90

=== debian/changelog ===
kdeplasma-addons (4:6.2.90-0ubuntu1) plucky; urgency=medium

  * New upstream (beta) release (6.2.90)

 -- Rik Mills <rikmills@kde.org>  Sat, 11 Jan 2025 08:51:27 +0000

kdeplasma-addons (4:6.2.5-0ubuntu2) plucky; urgency=medium

  * No-change rebuild for icu soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 07 Jan 2025 19:50:50 +0100

=== debian/control ===
--- 
+++ 
@@ -9,29 +9,29 @@
                debhelper-compat (= 13),
                dh-exec,
                dh-sequence-kf6,
-               extra-cmake-modules (>= 6.5.0~),
+               extra-cmake-modules (>= 6.10.0~),
                gettext,
                libicu-dev (>= 66.1~),
-               libkf6auth-dev (>= 6.5.0~),
-               libkf6config-dev (>= 6.5.0~),
-               libkf6coreaddons-dev (>= 6.5.0~),
-               libkf6dbusaddons-dev (>= 6.5.0~),
-               libkf6declarative-dev (>= 6.5.0~),
-               libkf6globalaccel-dev (>= 6.5.0~),
-               libkf6holidays-dev (>= 6.5.0~),
-               libkf6i18n-dev (>= 6.5.0~),
-               libkf6jobwidgets-dev (>= 6.5.0~),
-               libkf6kcmutils-dev (>= 6.5.0~),
-               libkf6kio-dev (>= 6.5.0~),
-               libkf6newstuff-dev (>= 6.5.0~),
-               libkf6notifications-dev (>= 6.5.0~),
-               libkf6runner-dev (>= 6.5.0~),
-               libkf6service-dev (>= 6.5.0~),
-               libkf6sonnet-dev (>= 6.5.0~),
-               libkf6unitconversion-dev (>= 6.5.0~),
-               libkf6xmlgui-dev (>= 6.5.0~),
-               libplasma-dev (>= 6.2.5~),
-               libplasma5support-dev (>= 6.2.5~),
+               libkf6auth-dev (>= 6.10.0~),
+               libkf6config-dev (>= 6.10.0~),
+               libkf6coreaddons-dev (>= 6.10.0~),
+               libkf6dbusaddons-dev (>= 6.10.0~),
+               libkf6declarative-dev (>= 6.10.0~),
+               libkf6globalaccel-dev (>= 6.10.0~),
+               libkf6holidays-dev (>= 6.10.0~),
+               libkf6i18n-dev (>= 6.10.0~),
+               libkf6jobwidgets-dev (>= 6.10.0~),
+               libkf6kcmutils-dev (>= 6.10.0~),
+               libkf6kio-dev (>= 6.10.0~),
+               libkf6newstuff-dev (>= 6.10.0~),
+               libkf6notifications-dev (>= 6.10.0~),
+               libkf6runner-dev (>= 6.10.0~),
+               libkf6service-dev (>= 6.10.0~),
+               libkf6sonnet-dev (>= 6.10.0~),
+               libkf6unitconversion-dev (>= 6.10.0~),
+               libkf6xmlgui-dev (>= 6.10.0~),
+               libplasma-dev (>= 6.2.90~),
+               libplasma5support-dev (>= 6.2.90~),
                pkgconf,
                qt6-5compat-dev (>= 6.7.0~),
                qt6-base-dev (>= 6.7.0+dfsg~),
@@ -58,7 +58,7 @@
 Architecture: any
 Multi-Arch: same
 Depends: kdeplasma-addons-data (= ${source:Version}),
-         kwin-wayland (>= 4:6.1.0~) | kwin (>= 4:6.1.0~),
+         kwin-wayland (>= 4:6.2.90~) | kwin (>= 4:6.2.90~),
          plasma-desktoptheme (>= 6.1.0~),
          qml6-module-org-kde-kirigami,
          qml6-module-org-kde-ksvg,
@@ -168,7 +168,7 @@
          libkf6purpose-bin,
          plasma-dataengines-addons (= ${binary:Version}),
          plasma-desktoptheme (>= 6.1.0~),
-         plasma-workspace (>= 4:6.1.0~),
+         plasma-workspace (>= 4:6.2.90~),
          qml6-module-org-kde-config,
          qml6-module-org-kde-coreaddons,
          qml6-module-org-kde-draganddrop,

## kdeplasma-addons 6.2.91

=== debian/changelog ===
kdeplasma-addons (4:6.2.91-0ubuntu1) plucky; urgency=medium

  * New upstream (beta) release (6.2.91)

 -- Rik Mills <rikmills@kde.org>  Thu, 23 Jan 2025 13:40:39 +0000

=== debian/control ===
--- 
+++ 
@@ -30,8 +30,8 @@
                libkf6sonnet-dev (>= 6.10.0~),
                libkf6unitconversion-dev (>= 6.10.0~),
                libkf6xmlgui-dev (>= 6.10.0~),
-               libplasma-dev (>= 6.2.90~),
-               libplasma5support-dev (>= 6.2.90~),
+               libplasma-dev (>= 6.2.91~),
+               libplasma5support-dev (>= 4:6.2.91~),
                pkgconf,
                qt6-5compat-dev (>= 6.7.0~),
                qt6-base-dev (>= 6.7.0+dfsg~),

## kdeplasma-addons 6.3.0

=== debian/changelog ===
kdeplasma-addons (4:6.3.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.3.0).
  * Update build-deps and deps with the info from cmake.
  * Release to unstable.

 -- Aurélien COUDERC <coucouf@debian.org>  Mon, 10 Feb 2025 15:00:14 +0100

kdeplasma-addons (4:6.2.91-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.2.91).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 23 Jan 2025 23:53:38 +0100

kdeplasma-addons (4:6.2.90-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.2.90).
  * Update build-deps and deps with the info from cmake.
  * Bump inter-plasma versioned dependencies.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 12 Jan 2025 00:49:39 +0100

kdeplasma-addons (4:6.2.5-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.2.5).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 05 Jan 2025 11:23:05 +0100

kdeplasma-addons (4:6.2.4-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.2.4).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 03 Dec 2024 16:37:29 +0100

kdeplasma-addons (4:6.2.3-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.2.3).
  * Update build-deps and deps with the info from cmake.
  * Release to unstable.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 23 Nov 2024 21:57:33 +0100

kdeplasma-addons (4:6.2.1-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.2.1).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 15 Oct 2024 18:23:48 +0200

kdeplasma-addons (4:6.2.0-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.1.90).
  * Update build-deps and deps with the info from cmake.
  * New upstream release (6.2.0).
  * Update build-deps and deps with the info from cmake.
  * Tighten inter-Plasma package dependencies.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 05 Oct 2024 23:17:48 +0200

kdeplasma-addons (4:6.1.5-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.1.5).
  * Update build-deps and deps with the info from cmake.
  * Tighten Plasma packages inter-dependencies.
  * Fix alternate dependency to be kwin-x11 instead of kwin.
  * Fix epoch for Recommends: plasma-systemmonitor.

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 11 Sep 2024 23:28:09 +0200

kdeplasma-addons (4:6.1.4-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.1.4).
  * Update build-deps and deps with the info from cmake.
  * Review copyright information.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 11 Aug 2024 23:58:24 +0200

=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: kdeplasma-addons
 Section: kde
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Patrick Franz <deltaone@debian.org>,
-Build-Depends: cmake (>= 3.16~),
-               debhelper-compat (= 13),
+Build-Depends: debhelper-compat (= 13),
                dh-exec,
                dh-sequence-kf6,
+               cmake (>= 3.16~),
                extra-cmake-modules (>= 6.10.0~),
                gettext,
                libicu-dev (>= 66.1~),
@@ -30,17 +29,17 @@
                libkf6sonnet-dev (>= 6.10.0~),
                libkf6unitconversion-dev (>= 6.10.0~),
                libkf6xmlgui-dev (>= 6.10.0~),
-               libplasma-dev (>= 6.2.91~),
-               libplasma5support-dev (>= 4:6.2.91~),
+               libplasma-dev (>= 6.3.0~),
+               libplasma5support-dev (>= 4:6.3.0~),
                pkgconf,
                qt6-5compat-dev (>= 6.7.0~),
-               qt6-base-dev (>= 6.7.0+dfsg~),
-               qt6-declarative-dev (>= 6.7.0+dfsg~),
-               qt6-webengine-dev (>= 6.7.0+dfsg~) [amd64 arm64 armhf i386],
+               qt6-base-dev (>= 6.7.0~),
+               qt6-declarative-dev (>= 6.7.0~),
+               qt6-webengine-dev (>= 6.6.0+dfsg~) [amd64 arm64 armhf i386],
 Standards-Version: 4.7.0
 Homepage: https://invent.kde.org/plasma/kdeplasma-addons
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kdeplasma-addons
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kdeplasma-addons
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kdeplasma-addons
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kdeplasma-addons.git
 Rules-Requires-Root: no
 
 Package: kdeplasma-addons-data
@@ -58,8 +57,8 @@
 Architecture: any
 Multi-Arch: same
 Depends: kdeplasma-addons-data (= ${source:Version}),
-         kwin-wayland (>= 4:6.2.90~) | kwin (>= 4:6.2.90~),
-         plasma-desktoptheme (>= 6.1.0~),
+         kwin-wayland (>= 4:6.2.90~) | kwin-x11 (>= 4:6.2.90~),
+         plasma-desktoptheme (>= 6.2.90~),
          qml6-module-org-kde-kirigami,
          qml6-module-org-kde-ksvg,
          qml6-module-qt5compat-graphicaleffects,
@@ -80,7 +79,7 @@
 Architecture: any
 Multi-Arch: same
 Depends: kdeplasma-addons-data (= ${source:Version}),
-         plasma-desktoptheme (>= 6.1.0~),
+         plasma-desktoptheme (>= 6.2.90~),
          qml6-module-org-kde-kcmutils,
          qml6-module-org-kde-kirigami,
          qml6-module-qtquick,
@@ -103,7 +102,7 @@
 Architecture: any
 Multi-Arch: same
 Depends: kdeplasma-addons-data (= ${source:Version}),
-         plasma-desktoptheme (>= 6.1.0~),
+         plasma-desktoptheme (>= 6.2.90~),
          ${misc:Depends},
          ${shlibs:Depends},
 Description: additional data engines for Plasma
@@ -139,7 +138,7 @@
 Architecture: any
 Multi-Arch: same
 Depends: kdeplasma-addons-data (= ${source:Version}),
-         plasma-desktoptheme (>= 6.1.0~),
+         plasma-desktoptheme (>= 6.2.90~),
          qml6-module-org-kde-kirigami,
          qml6-module-org-kde-kquickcontrols,
          qml6-module-org-kde-ksvg,
@@ -167,7 +166,7 @@
          kpackagetool6,
          libkf6purpose-bin,
          plasma-dataengines-addons (= ${binary:Version}),
-         plasma-desktoptheme (>= 6.1.0~),
+         plasma-desktoptheme (>= 6.2.90~),
          plasma-workspace (>= 4:6.2.90~),
          qml6-module-org-kde-config,
          qml6-module-org-kde-coreaddons,
@@ -196,7 +195,7 @@
          qml6-module-qtwebengine [amd64 arm64 armhf i386],
          ${misc:Depends},
          ${shlibs:Depends},
-Recommends: plasma-systemmonitor (>= 4:6.1.0~),
+Recommends: plasma-systemmonitor (>= 6.2.90~),
 Suggests: quota,
 Description: additional widgets for Plasma 6
  This package contains additional Plasma 6 widgets shipped in the Plasma

## kdeplasma-addons 6.3.1

=== debian/changelog ===
kdeplasma-addons (4:6.3.1-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.3.1)

 -- Rik Mills <rikmills@kde.org>  Tue, 18 Feb 2025 14:22:05 +0000

kdeplasma-addons (4:6.3.0-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.3.0)

 -- Rik Mills <rikmills@kde.org>  Tue, 11 Feb 2025 12:53:55 +0000

=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: kdeplasma-addons
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Patrick Franz <deltaone@debian.org>,
-Build-Depends: debhelper-compat (= 13),
+Build-Depends: cmake (>= 3.16~),
+               debhelper-compat (= 13),
                dh-exec,
                dh-sequence-kf6,
-               cmake (>= 3.16~),
                extra-cmake-modules (>= 6.10.0~),
                gettext,
                libicu-dev (>= 66.1~),
@@ -29,17 +30,17 @@
                libkf6sonnet-dev (>= 6.10.0~),
                libkf6unitconversion-dev (>= 6.10.0~),
                libkf6xmlgui-dev (>= 6.10.0~),
-               libplasma-dev (>= 6.3.0~),
-               libplasma5support-dev (>= 4:6.3.0~),
+               libplasma-dev (>= 6.3.1~),
+               libplasma5support-dev (>= 4:6.3.1~),
                pkgconf,
                qt6-5compat-dev (>= 6.7.0~),
-               qt6-base-dev (>= 6.7.0~),
-               qt6-declarative-dev (>= 6.7.0~),
-               qt6-webengine-dev (>= 6.6.0+dfsg~) [amd64 arm64 armhf i386],
+               qt6-base-dev (>= 6.7.0+dfsg~),
+               qt6-declarative-dev (>= 6.7.0+dfsg~),
+               qt6-webengine-dev (>= 6.7.0+dfsg~) [amd64 arm64 armhf i386],
 Standards-Version: 4.7.0
 Homepage: https://invent.kde.org/plasma/kdeplasma-addons
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kdeplasma-addons
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kdeplasma-addons.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kdeplasma-addons
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kdeplasma-addons
 Rules-Requires-Root: no
 
 Package: kdeplasma-addons-data
@@ -57,8 +58,8 @@
 Architecture: any
 Multi-Arch: same
 Depends: kdeplasma-addons-data (= ${source:Version}),
-         kwin-wayland (>= 4:6.2.90~) | kwin-x11 (>= 4:6.2.90~),
-         plasma-desktoptheme (>= 6.2.90~),
+         kwin-wayland (>= 4:6.2.90~) | kwin (>= 4:6.2.90~),
+         plasma-desktoptheme (>= 6.1.0~),
          qml6-module-org-kde-kirigami,
          qml6-module-org-kde-ksvg,
          qml6-module-qt5compat-graphicaleffects,
@@ -79,7 +80,7 @@
 Architecture: any
 Multi-Arch: same
 Depends: kdeplasma-addons-data (= ${source:Version}),
-         plasma-desktoptheme (>= 6.2.90~),
+         plasma-desktoptheme (>= 6.1.0~),
          qml6-module-org-kde-kcmutils,
          qml6-module-org-kde-kirigami,
          qml6-module-qtquick,
@@ -102,7 +103,7 @@
 Architecture: any
 Multi-Arch: same
 Depends: kdeplasma-addons-data (= ${source:Version}),
-         plasma-desktoptheme (>= 6.2.90~),
+         plasma-desktoptheme (>= 6.1.0~),
          ${misc:Depends},
          ${shlibs:Depends},
 Description: additional data engines for Plasma
@@ -138,7 +139,7 @@
 Architecture: any
 Multi-Arch: same
 Depends: kdeplasma-addons-data (= ${source:Version}),
-         plasma-desktoptheme (>= 6.2.90~),
+         plasma-desktoptheme (>= 6.1.0~),
          qml6-module-org-kde-kirigami,
          qml6-module-org-kde-kquickcontrols,
          qml6-module-org-kde-ksvg,
@@ -166,7 +167,7 @@
          kpackagetool6,
          libkf6purpose-bin,
          plasma-dataengines-addons (= ${binary:Version}),
-         plasma-desktoptheme (>= 6.2.90~),
+         plasma-desktoptheme (>= 6.1.0~),
          plasma-workspace (>= 4:6.2.90~),
          qml6-module-org-kde-config,
          qml6-module-org-kde-coreaddons,
@@ -195,7 +196,7 @@
          qml6-module-qtwebengine [amd64 arm64 armhf i386],
          ${misc:Depends},
          ${shlibs:Depends},
-Recommends: plasma-systemmonitor (>= 6.2.90~),
+Recommends: plasma-systemmonitor (>= 4:6.1.0~),
 Suggests: quota,
 Description: additional widgets for Plasma 6
  This package contains additional Plasma 6 widgets shipped in the Plasma

## kdeplasma-addons 6.3.2

=== debian/changelog ===
kdeplasma-addons (4:6.3.2-1ubuntu1) plucky; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.

 -- Rik Mills <rikmills@kde.org>  Sun, 09 Mar 2025 09:21:47 +0000

kdeplasma-addons (4:6.3.2-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.3.1).
  * Update build-deps and deps with the info from cmake.
  * New upstream release (6.3.2).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 28 Feb 2025 00:53:45 +0100

=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Patrick Franz <deltaone@debian.org>,
-Build-Depends: cmake (>= 3.16~),
-               debhelper-compat (= 13),
+Build-Depends: debhelper-compat (= 13),
                dh-exec,
                dh-sequence-kf6,
+               cmake (>= 3.16~),
                extra-cmake-modules (>= 6.10.0~),
                gettext,
                libicu-dev (>= 66.1~),
@@ -30,13 +30,13 @@
                libkf6sonnet-dev (>= 6.10.0~),
                libkf6unitconversion-dev (>= 6.10.0~),
                libkf6xmlgui-dev (>= 6.10.0~),
-               libplasma-dev (>= 6.3.1~),
-               libplasma5support-dev (>= 4:6.3.1~),
+               libplasma-dev (>= 6.3.2~),
+               libplasma5support-dev (>= 4:6.3.2~),
                pkgconf,
                qt6-5compat-dev (>= 6.7.0~),
-               qt6-base-dev (>= 6.7.0+dfsg~),
-               qt6-declarative-dev (>= 6.7.0+dfsg~),
-               qt6-webengine-dev (>= 6.7.0+dfsg~) [amd64 arm64 armhf i386],
+               qt6-base-dev (>= 6.7.0~),
+               qt6-declarative-dev (>= 6.7.0~),
+               qt6-webengine-dev (>= 6.6.0+dfsg~) [amd64 arm64 armhf i386],
 Standards-Version: 4.7.0
 Homepage: https://invent.kde.org/plasma/kdeplasma-addons
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kdeplasma-addons
@@ -58,8 +58,8 @@
 Architecture: any
 Multi-Arch: same
 Depends: kdeplasma-addons-data (= ${source:Version}),
-         kwin-wayland (>= 4:6.2.90~) | kwin (>= 4:6.2.90~),
-         plasma-desktoptheme (>= 6.1.0~),
+         kwin-wayland (>= 4:6.2.90~) | kwin-x11 (>= 4:6.2.90~),
+         plasma-desktoptheme (>= 6.2.90~),
          qml6-module-org-kde-kirigami,
          qml6-module-org-kde-ksvg,
          qml6-module-qt5compat-graphicaleffects,
@@ -80,7 +80,7 @@
 Architecture: any
 Multi-Arch: same
 Depends: kdeplasma-addons-data (= ${source:Version}),
-         plasma-desktoptheme (>= 6.1.0~),
+         plasma-desktoptheme (>= 6.2.90~),
          qml6-module-org-kde-kcmutils,
          qml6-module-org-kde-kirigami,
          qml6-module-qtquick,
@@ -103,7 +103,7 @@
 Architecture: any
 Multi-Arch: same
 Depends: kdeplasma-addons-data (= ${source:Version}),
-         plasma-desktoptheme (>= 6.1.0~),
+         plasma-desktoptheme (>= 6.2.90~),
          ${misc:Depends},
          ${shlibs:Depends},
 Description: additional data engines for Plasma
@@ -139,7 +139,7 @@
 Architecture: any
 Multi-Arch: same
 Depends: kdeplasma-addons-data (= ${source:Version}),
-         plasma-desktoptheme (>= 6.1.0~),
+         plasma-desktoptheme (>= 6.2.90~),
          qml6-module-org-kde-kirigami,
          qml6-module-org-kde-kquickcontrols,
          qml6-module-org-kde-ksvg,
@@ -167,7 +167,7 @@
          kpackagetool6,
          libkf6purpose-bin,
          plasma-dataengines-addons (= ${binary:Version}),
-         plasma-desktoptheme (>= 6.1.0~),
+         plasma-desktoptheme (>= 6.2.90~),
          plasma-workspace (>= 4:6.2.90~),
          qml6-module-org-kde-config,
          qml6-module-org-kde-coreaddons,
@@ -196,7 +196,7 @@
          qml6-module-qtwebengine [amd64 arm64 armhf i386],
          ${misc:Depends},
          ${shlibs:Depends},
-Recommends: plasma-systemmonitor (>= 4:6.1.0~),
+Recommends: plasma-systemmonitor (>= 6.2.90~),
 Suggests: quota,
 Description: additional widgets for Plasma 6
  This package contains additional Plasma 6 widgets shipped in the Plasma

## kdeplasma-addons 6.3.3

=== debian/changelog ===
kdeplasma-addons (4:6.3.3-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.3.3)

 -- Rik Mills <rikmills@kde.org>  Tue, 11 Mar 2025 15:16:46 +0000

=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Patrick Franz <deltaone@debian.org>,
-Build-Depends: debhelper-compat (= 13),
+Build-Depends: cmake (>= 3.16~),
+               debhelper-compat (= 13),
                dh-exec,
                dh-sequence-kf6,
-               cmake (>= 3.16~),
                extra-cmake-modules (>= 6.10.0~),
                gettext,
                libicu-dev (>= 66.1~),
@@ -30,8 +30,8 @@
                libkf6sonnet-dev (>= 6.10.0~),
                libkf6unitconversion-dev (>= 6.10.0~),
                libkf6xmlgui-dev (>= 6.10.0~),
-               libplasma-dev (>= 6.3.2~),
-               libplasma5support-dev (>= 4:6.3.2~),
+               libplasma-dev (>= 6.3.3~),
+               libplasma5support-dev (>= 4:6.3.3~),
                pkgconf,
                qt6-5compat-dev (>= 6.7.0~),
                qt6-base-dev (>= 6.7.0~),

## kdeplasma-addons 6.3.4

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 3.16)

project(kdeplasma-addons)
set(PROJECT_VERSION "6.3.4")
set(PROJECT_VERSION_MAJOR 6)

################# Disallow in-source build #################
if("${CMAKE_SOURCE_DIR}" STREQUAL "${CMAKE_BINARY_DIR}")
    message(FATAL_ERROR "plasma requires an out of source build. Please create a separate build directory and run 'cmake path_to_plasma [options]' there.")
endif()

set(PROJECT_DEP_VERSION "6.3.4")
set(QT_MIN_VERSION "6.7.0")
set(KF6_MIN_VERSION "6.10.0")
set(KDE_COMPILERSETTINGS_LEVEL "5.82")

set(CMAKE_CXX_STANDARD 20)
set(CMAKE_CXX_STANDARD_REQUIRED ON)

include(FeatureSummary)

find_package(ECM ${KF6_MIN_VERSION} REQUIRED NO_MODULE)
set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH})

include(KDEInstallDirs)
include(KDECMakeSettings)
include(KDECompilerSettings NO_POLICY_SCOPE)
include(ECMQtDeclareLoggingCategory)
include(ECMGenerateExportHeader)
include(ECMInstallIcons)
include(KDEPackageAppTemplates)
include(GenerateExportHeader)
include(CMakePackageConfigHelpers)
include(KDEClangFormat)
include(KDEGitCommitHooks)
include(ECMDeprecationSettings)
include(ECMQmlModule)

find_package(Qt6 ${QT_MIN_VERSION} CONFIG REQUIRED
    Core
    Gui
    DBus
    Network
    Quick
    Qml
    Widgets
    Test
    Core5Compat
)

find_package(KF6 ${KF6_MIN_VERSION} REQUIRED COMPONENTS
    Config
    CoreAddons
    DBusAddons
    Declarative
    GlobalAccel
    Holidays
    I18n
    Auth
    KIO
    KCMUtils
    Notifications
    Runner
    Service
    Sonnet
    UnitConversion
    XmlGui
    NewStuff
    JobWidgets
)

find_package(Plasma5Support ${PROJECT_DEP_VERSION} REQUIRED)
find_package(Plasma ${PROJECT_DEP_VERSION} REQUIRED)
find_package(PlasmaQuick ${PROJECT_DEP_VERSION} REQUIRED)

find_package(KF6Purpose CONFIG QUIET)
set_package_properties(KF6Purpose PROPERTIES
    DESCRIPTION "Framework for cross-application services and actions"
    PURPOSE "Needed for QuickShare applet"
    URL "https://commits.kde.org/purpose"
    TYPE RUNTIME
)

find_package(KirigamiAddons CONFIG)
set_package_properties(KirigamiAddons PROPERTIES
    DESCRIPTION "Extra controls for Kirigami applications"
    PURPOSE "Required at runtime for the User List widget"
    TYPE RUNTIME
)

find_package(KItemModels CONFIG)
set_package_properties(KItemModels PROPERTIES
    DESCRIPTION "Set of item models extending the Qt model-view framework"
    PURPOSE "Required at runtime for the Dictionary, Kate Profiles, and Konsole Profiles applets"
    TYPE RUNTIME
)

find_package(ICU 66.1 COMPONENTS uc i18n)
set_package_properties(ICU
        PROPERTIES DESCRIPTION "Unicode and Globalization support for software applications"
        TYPE OPTIONAL
        PURPOSE "Provides alternate calendar systems that are not available in QCalendar"
        )
if(ICU_FOUND)
    set(HAVE_ICU TRUE)
endif()

find_package(Qt6Quick3D CONFIG)
set_package_properties(Qt6Quick3D PROPERTIES
    DESCRIPTION "A high-level API for creating 3D content and 3D user interfaces based on Qt Quick"
    PURPOSE "Required for desktop cube"
    TYPE RUNTIME
)

add_definitions(
    -DQT_DEPRECATED_WARNINGS
    -DQT_NO_URL_CAST_FROM_STRING
)

ecm_set_disabled_deprecation_versions(
    QT 6.8.1
    KF 6.9.0
)

add_subdirectory(dict)
add_subdirectory(kdeds)
add_subdirectory(profiles)
add_subdirectory(applets)
add_subdirectory(runners)

add_subdirectory(wallpapers)

add_subdirectory(kwin)

add_subdirectory(plasmacalendarplugins)

add_subdirectory(templates)
add_subdirectory(appiumtests)

# add clang-format target for all our real source files
file(GLOB_RECURSE ALL_CLANG_FORMAT_SOURCE_FILES *.cpp *.h)
kde_clang_format(${ALL_CLANG_FORMAT_SOURCE_FILES})
kde_configure_git_pre_commit_hook(CHECKS CLANG_FORMAT)

ki18n_install(po)
ecm_qt_install_logging_categories(EXPORT KDEPLASMAADDONS
    FILE kdeplasma-addons.categories
    DESTINATION ${KDE_INSTALL_LOGGINGCATEGORIESDIR}
)


feature_summary(WHAT ALL FATAL_ON_MISSING_REQUIRED_PACKAGES)

=== templates/plasmapotdprovider/CMakeLists.txt ===
cmake_minimum_required(VERSION 3.0)

project(%{APPNAMEID})

set(QT_MIN_VERSION "5.9.0")
set(KF6_MIN_VERSION "5.42.0")

find_package(ECM ${KF6_MIN_VERSION} REQUIRED NO_MODULE)
set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH})

find_package(Qt5 ${QT_MIN_VERSION} CONFIG REQUIRED
    COMPONENTS
        Core
)

find_package(KF6 ${KF6_MIN_VERSION} REQUIRED
    COMPONENTS
        KIO
)

find_package(PlasmaPotdProvider CONFIG)
set_package_properties(PlasmaPotdProvider PROPERTIES
    DESCRIPTION "Plasma Picture-of-the-day Provider library"
    TYPE REQUIRED
)

include(KDEInstallDirs)
include(KDECMakeSettings)
include(KDECompilerSettings NO_POLICY_SCOPE)
include(FeatureSummary)

add_subdirectory(src)

feature_summary(WHAT ALL INCLUDE_QUIET_PACKAGES FATAL_ON_MISSING_REQUIRED_PACKAGES)

=== applets/comic/engine/CMakeLists.txt ===
# SPDX-License-Identifier: BSD-3-Clause
# SPDX-FileCopyrightText: 2022 Alexander Lohnau <alexander.lohnau@gmx.de>

add_library(plasma_engine_comic STATIC)

set_property(TARGET plasma_engine_comic PROPERTY POSITION_INDEPENDENT_CODE ON)

ecm_qt_declare_logging_category(plasma_engine_comic
    HEADER comic_debug.h
    IDENTIFIER PLASMA_COMIC
    CATEGORY_NAME ork.kde.plasma.comic
    DESCRIPTION "Plasma Comic Engine"
    EXPORT KDEPLASMAADDONS
)

target_sources(plasma_engine_comic PRIVATE
    comicprovider.cpp
    cachedprovider.cpp
    comic.cpp
    comicproviderkross.cpp
    comicproviderwrapper.cpp
)
target_link_libraries(plasma_engine_comic
    Qt::Qml
    KF6::WidgetsAddons
    KF6::Package
    KF6::KIOCore
)

kcoreaddons_add_plugin(plasma_comic SOURCES comic_package.cpp INSTALL_NAMESPACE "kf6/packagestructure")
target_link_libraries(plasma_comic KF6::ConfigCore KF6::Package)

=== debian/changelog ===
kdeplasma-addons (4:6.3.4-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.3.4)

 -- Rik Mills <rikmills@kde.org>  Wed, 02 Apr 2025 08:54:27 +0100

=== debian/control ===
--- 
+++ 
@@ -30,8 +30,8 @@
                libkf6sonnet-dev (>= 6.10.0~),
                libkf6unitconversion-dev (>= 6.10.0~),
                libkf6xmlgui-dev (>= 6.10.0~),
-               libplasma-dev (>= 6.3.3~),
-               libplasma5support-dev (>= 4:6.3.3~),
+               libplasma-dev (>= 6.3.4~),
+               libplasma5support-dev (>= 4:6.3.4~),
                pkgconf,
                qt6-5compat-dev (>= 6.7.0~),
                qt6-base-dev (>= 6.7.0~),
